---
search:
  tags:
    - Operations
    - DELETE
seo:
  description: >-
    Remove cards from a folder. Reference for the DELETE
    /v1/folders/{folderId}/cards endpoint in the Teak API.
sidebar:
  label: Remove cards from a folder
  badge: DELETE
title: Remove cards from a folder
type: openapi-operation
---
`DELETE /v1/folders/{folderId}/cards`

**Request body** (`application/json`, required)

- `cardIds` (string[], required)

Request body example:

```json
{
  "cardIds": [
    "string"
  ]
}
```

**Responses**

- `200` — Per-card results
- `404` — Folder not found

Response example, 200:

```json
{
  "updatedIds": [
    "string"
  ],
  "failedIds": [
    "string"
  ],
  "folderLimitIds": [
    "string"
  ]
}
```
